-- 基础信息
base_info = {
	group_id = 155008120
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 120002, monster_id = 21010101, pos = { x = -191.285, y = 237.956, z = 360.076 }, rot = { x = 0.000, y = 345.282, z = 0.000 }, level = 36, drop_tag = "丘丘人", pose_id = 9016, area_id = 200 },
	{ config_id = 120003, monster_id = 21010101, pos = { x = -193.003, y = 237.637, z = 361.057 }, rot = { x = 0.000, y = 36.866, z = 0.000 }, level = 36, drop_tag = "丘丘人", pose_id = 9016, area_id = 200 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 120001, gadget_id = 70210101, pos = { x = -191.630, y = 237.959, z = 361.637 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "搜刮点解谜通用稻妻", isOneoff = true, persistent = true, area_id = 200 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 120002, 120003 },
		gadgets = { 120001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
